body {
    margin:0;
    padding: 0;
    background-color: black;
}

h1 {
    padding: 0;
    text-align: center;
    color: white;
}

canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.roboto-mono {
    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
